Bug 815393 - atanks 5.4-1 not built with RPM_OPT/LD_FLAGS
atanks 5.4-1 not built with RPM_OPT/LD_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: atanks (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
: Patch, Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2012-04-23 10:07 EDT by Ville Skyttä
Modified: 2014-02-02 17:16 EST (History)
3 users (show)

See Also:
Fixed In Version: atanks-5.4-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-02 00:44:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_{OPT,LD}_FLAGS (390 bytes, patch)
2012-04-23 13:04 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2012-04-23 10:07:04 EDT
atanks 5.4-1 is not built with $RPM_OPT_FLAGS nor $RPM_LD_FLAGS - the former was not a problem in 5.3-1.

http://kojipkgs.fedoraproject.org/packages/atanks/5.4/1.fc17/data/logs/x86_64/build.log

Fix attached; I've sent the "OFLAGSS" typo fix part upstream a few minutes ago.
Comment 1 Jon Ciesla 2012-04-23 10:10:39 EDT
Fix is not, apparently, attached.
Comment 2 Ville Skyttä 2012-04-23 13:04:51 EDT
Created attachment 579635 [details]
Build with $RPM_{OPT,LD}_FLAGS

Hm, I wonder where it went.  Retrying...
Comment 3 Fedora Update System 2012-04-23 13:28:38 EDT
atanks-5.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/atanks-5.4-2.fc17
Comment 4 Fedora Update System 2012-04-23 23:14:03 EDT
Package atanks-5.4-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing atanks-5.4-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6449/atanks-5.4-2.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-05-02 00:44:41 EDT
atanks-5.4-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.